/*
 *	Tag Definitions
 */

@font-face {
	font-family: 'LatinModernRomanCaps10Regular';
	src: url('../lmromancaps10-regular.eot');
	src: local('Latin Modern Roman Caps 10 Regular'), local('LMRomanCaps10-Regular'), url('../lmromancaps10-regular.ttf') format('truetype');
}

html {
}

body {
	font-family:  "Lucida Grande", "Lucida Unicode", sans-serif;
	font-size: 13px;
	color: #262626;
	line-height: 20px;
}

h1,h2,h3,h4,h5,h6 {margin: 0px;}

h1 {font-size: 36px;}
h2 {font-size: 24px;}
h3 {font-size: 21px;}
h4 {font-size: 18px;}
h5 {font-size: 15px;}
h6 {font-size: 13px;}

a {
	color: black;
	text-decoration: none;
}

p {
	line-height: 20px;
}

img.attachment-post-thumbnail {
	float: left;
	margin: 0px 20px 20px 0px;
}

#content h1 {
	font-size: 28px;
	margin-bottom: 25px;
}

#content h2 {
	font-size: 21px;
	margin-bottom: 25px;
}

#content h3 {
	font-size: 18px;
	margin-bottom: 28px;
}

#content h4 {
	font-size: 22px;
	margin-bottom: 25px;
}

#content h5 {
	font-size: 14px;
	margin-bottom: 25px;
}

#content h6 {
	font-size: 13px;
	margin-bottom: 25px;
}

/*
 *	Class Definitions
 */

.clear {
	clear: both;
}

:focus {
	outline: none;
}

.divider {
	margin: 30px 0px;
	color: #ccc;
}

.image-preload {
	background: url(../images/image-preload.gif) center center no-repeat;
}

.alignleft {
	float: left;
}

.alignright {
	float: right;
}

img.alignleft {
	margin-right: 20px;
}

img.alignright {
	margin-left: 20px;
}

.aligncenter, .center {
	margin: auto;
	text-align: center;
}

/*
 *	iMag Definitions
 */


#wrapper {
	width: 940px;
	padding: 0px 5px 5px 10px;
	background: white;
	margin: auto;
}

#header #logo {
	text-align: center;
	float: left;
	margin-bottom: 0px;
	margin-top: 0px;

}

#header h1 {
	font-family: "LatinModernRomanCaps10Regular";
	font-size: 60px;
	display: block;
	height: 50px;
	line-height: 50px;
	width: 940px;
	text-align: center;
}

#header h3 {
	font-family: "LatinModernRomanCaps10Regular";
	display: block;
	text-align: center;
}

/* navigation */

#menu {
	width: 100%;
	height: 30px;
	border: 1px solid #b5b5b5;
	margin-top: 30px;
	clear: both;
}

#menu ul li {
	float: left;
	display: block;
	height: 30px;
}

#menu>ul>li:hover {
	background: black;
	color: white;
}

#menu ul li:hover a {
	color: white;
}

#menu ul li ul li {
	border-bottom: 1px solid #222;
	height: auto;
}

#menu ul li ul li a:hover {
	background: white;
	color: red;
}

#menu ul li ul li:hover {
	background-color: white;
}

#menu ul li ul{

}

#menu ul li ul li a{
	
}

#menu ul li a {
	color: #262626;
	line-height: 28px;
	text-decoration: none;
	padding: 6px 20px 8px 20px;
}

#menu ul li.current_page_item a {
	background: black;
}

#menu ul li.current_page_item, #menu ul li.current_page_parent, #menu ul li.current_page_ancestor {
	background: url(../images/bg-menu-arrow.gif) no-repeat bottom center;
	height: 37px;
}

#menu #nav ul li a, 
#menu #nav li.current_page_item a, 
#menu #nav li.current_page_parent a, 
#menu #nav li.current_page_ancestor a {
	background-color: black;
	color: white;
}

#menu ul li ul li.current_page_item a, #menu ul li ul li.current_page_parent a, #menu ul li ul li.current_page_ancestor a {
	background-color: black;
	color: white;
}

li.current_page_item  ul li a {
	font-weight: normal;
}

#nav, #nav ul{
	margin:0;
	padding:0;
	list-style-type:none;
	list-style-position:outside;
	position:relative;
}

#nav li{
	float:left;
	position:relative;
}

#nav ul {
	position:absolute;
	display:none;
	width:15em;
	top: 30px;
	z-index: 1000;
}

#nav>li.current_page_item>ul, #nav>li.current_page_parent>ul, #nav>li.current_page_ancestor>ul {
	margin-top: 7px;
}

#nav li ul a{
	width:20em;
	height:auto;
	float:left;
	padding-top: 5px;
	padding-bottom: 5px;
}

#nav ul ul{
	top:auto;
}	

#nav li ul ul {
	left:15em;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul{
	display:none;
}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul{
	display:block;
}

#header .search {
	float: right;
}

#header .search input {
	border: 0px none;
	color: #737373;
	height: 24px;
	width: 125px;
	line-height: 27px;
	padding: 0px 10px;
}

#header .search button {
	background: url(../images/bg-search-button.gif) no-repeat;
	border: none;
	width: 30px;
	height: 30px;
	text-indent: -5000px;
}

#billboard-wrapper {
	height: 410px;
	width: 940px;
	margin-top: 34px;
	overflow: hidden;
}

#billboard {
	background: black;
	position: relative;
	z-index: 1;
	width: 940px;
	height: 360px;
	overflow: hidden;
}

.billboard-item {
	background: url(../images/image-preload-white.gif) no-repeat center center;
	width: 770px;
	height: 360px;
	position: absolute;
	top: 0px;
	overflow: hidden;
}

#billboard-shadow {
	background: url(../images/billboard-shadow.jpg) no-repeat;
	width: 100%;
	height: 115px;
	position: relative;
	top: -64px;
}
/*
#billboard .billboard-item img {
	width: 770px;
	height: 360px;
}
*/
#billboard .billboard-item .billboard-shadow-left,#billboard .billboard-item .billboard-shadow-right {
	position: absolute;
	width: 34px;
	height: 360px;
	background: url(../images/billboard-shadow-left.png) repeat-y;
}

#billboard .billboard-item .billboard-shadow-right {
	left: 736px;
	top: 0px;
	background: url(../images/billboard-shadow-right.png) repeat-y;
}

.billboard-description {
	position: absolute;
	top: 360px;
	left: 0px;
	width: 730px;
	height: 20px;
	background: black;
	padding: 20px;
	color: white;
}

.billboard-description a {
	text-decoration: underline;
	color: white;
}

#content {
	margin-top: 30px;
}

#content .main {
	float: left;
	width: 600px;
}

#content .sidebar {
	padding-left: 40px;
	width: 300px;
	float: left;
	background: white;
}

#content .post, #content .page {
	margin-bottom: 30px;
}
 #content .page {
 	margin-bottom: 0px;
 }

#content .heading {
	padding: 5px 10px 5px 10px;
	margin: 0px 0px 20px 0px;
	width: 580px;
	line-height: 13px;
}

#content .heading p {
	margin-bottom: 0px;
}

#content .heading .info {
	margin: 3px 0px 0px 0px;
}

#content .heading h2 {
	margin: 3px 0px 0px 0px;
	font-size: 30px;
	line-height: 27px;
	padding: 0 30px 5px 50px;
	float: none;
	font-weight: normal;
}

#content .heading h2 a {
	color: #ED1C24;
	text-decoration: none;
}

#content .post .heading h2 a:hover {
	text-decoration: underline;
}

.content-heading, .heading {
	font-size: 30px;
	color: #9E0B0F;
	padding: 25px;
	background-color: #111;
	margin-top: 30px;
}

.heading {
	padding: 15px 25px;
}

.heading .info {
	color: #5d5d5d;
	float: right;
	font-size: 13px;
	margin-top: 12px;
	display:none;
}

.heading .info a {
	color: #5d5d5d;
}

.heading h2 {
	float: left;
	margin-top: 12px;
	color:#ED1C24;
	font-size:30px;
	line-height:.9;
}

.heading .date {
	float: left;
	margin-right: 25px;
	text-align: center;
}

.heading .date p.day {
	font-size: 27px;
	margin-bottom: 5px;
}
.heading .date p.month {
	font-size: 19px;
}

.post .heading .date, .page .heading .date {
	float: left;
	margin: 0px 20px 0px 5px;
	text-align: center;
}


.post .heading .date p.day, .page .heading .date p.day {
	font-size: 21px;
	margin-bottom: 2px;
	margin-top: 3px;
}
.post .heading .date p.month, .page .heading .date p.month {
	font-size: 14px;
}

#content .heading .info {
	line-height: 27px;
	color: #6c6c6c;
	padding: 5px 10px;
	float: right;
	font-size: 12px;
	display:none;
}

#content .post .post-content, #content .page .post-content {
	margin-bottom: 20px;
}

.post-content h1,
.post-content h2,
.post-content h3,
.post-content h4,
.post-content h5,
.post-content h6 {
	clear: both;
}

#content p {
	margin-bottom: 10px;
}

#content a {
	text-decoration: underline;
}

#content b, #content strong {
	font-weight: bold;
}

#content i, #content em {
	font-style: italic;
}

#content blockquote {
	background: #fcfcfc;
	border-left: 2px solid #555;
	padding: 10px 5px 5px 30px;
	font-style: italic;
	margin-bottom: 20px;
}

#content blockquote cite {
	text-align: right;
}

#content ul, #content ol {
	margin-bottom: 20px;
	line-height: 21px;
}

#content ul ul, #content ol ol {
	margin-left: 20px;
	margin-bottom: 0px;
}

#content ul li {
	list-style: disc inside;
}

#content ol li {
	list-style: decimal inside;
}

#content table {
	border-collapse: collapse;
	border: 1px solid black;
	margin-bottom: 20px;
}

#content table img {
	margin-bottom: 0px;
}

#content table th {
	background-color: #4388c0;
	padding: 7px;
	border: 1px solid black;
}

#content table td {
	background-color: #000;
	padding: 20px;
	border: 1px solid #ff;
}

#content table .alternate td {
	background-color: #eee;
}

#content .read-more {
	padding: 7px 10px 8px;
	background: #111111;
	color: white;
	text-decoration: none;
	margin-bottom: 30px;
}

#content .read-more:hover {
	text-decoration: underline;
}

#content .post-pages a {
	padding: 7px 10px 8px;
	background: #111;
	color: white;
}

#content .post-pages .pages-prev {
	float: left;
}

#content .post-pages .pages-next {
	float: right;
}

#content #post-pager a {
	background: black;
	color: white;
	padding: 5px 5px;
	text-align: center;
	margin-right: 5px;
}

#content #post-pager a:hover {
	text-decoration: underline;
}

#content img {
	margin-bottom: 20px;
}

#content .box, p.error, p.success {
	padding: 10px 10px 10px 55px;
	margin-bottom: 20px;
	background: 15px center no-repeat #ccc;
	color: #666;
	border: 1px solid #aaa;
}

#content .box.info {
	border: 1px solid #a2b4ee;
	background-image: url(../images/box-info.png);
	background-color: #dbe3ff;
	color: #665b66;
}

#content .box.success, p.success {
	border: 1px solid #8ede95;
	background-image: url(../images/box-success.png);
	background-color: #cfffd3;
	color: #66525e;
}

#content .box.warn {
	border: 1px solid #debd8e;
	background-image: url(../images/box-warning.png);
	background-color: #ffebcf;
	color: #665d51;
}

#content .box.error, p.error {
	border: 1px solid #df8f8f;
	background-image: url(../images/box-error.png);
	background-color: #ffcece;
	color: #66515e;
}


/**
 *	Layout options
 */

.layout-third, .layout-two-thirds, .layout-half, .layout-fourth, .layout-three-fourths { float: left; margin: 0px 5% 30px 0px; }
.layout-third { width: 30%; }
.layout-two-thirds { width: 65%; }
.layout-half { width: 47.5%; }
.layout-fourth { width: 21.25%; }
.layout-three-fourths { width: 73.75%; }
.layout-last { margin-right: 0px; }



/* Footer */

#footer-wrapper {
	background: #111;
	color: white;
	border-top: 1px solid white;
	font-size: 12px;
}

#footer {
	width: 940px;
	margin: 0 auto;
}

#footer {
	padding-top: 40px;
}

#footer-copy {
	width: 100%;
	padding: 10px 0px;
	border-top: 1px solid black;
	background: #161616;
}

.footer-copy-content {
	width: 940px;
	margin: 0 auto;
}

#footer .column-1, #footer .column-2, #footer .column-3, #footer .column-4 {
	float: left;
	width: 205px;
	margin-right: 40px;
}

#footer .column-4 {
	margin-right: 0px;
}

#footer h4 {
	color: #e5e5e5;
	padding-bottom: 20px;
}

#footer ul li a{
	color: #eee;
	font-size: 13px;	
}

#footer ul {
	border-bottom: 1px solid #202020;
}

#footer ul li {
	border-top: 1px solid #202020;
	border-bottom: 1px solid #000;
	padding: 8px 3px;
	list-style-image: url(../images/footer-list.png);
	list-style-position: inside;
	width: 205px;
}

#footer ul li:hover {
	background-color: #191919;
}

#footer-copy {
	margin-top: 40px;
	clear: both;
}

#footer-copy a {
	color: #fff;
}

#footer-copy  {
	color: #eee;
}

/* Widgets */

.sidebar .widget {
	margin-bottom: 15px;
}

#content .sidebar h3 {
	margin-bottom: 10px;
}

.sidebar .widget-heading {
	color: white;
	font-size: 16px;
	padding: 20px;
	background-image: url(../images/theme-paper/tentacleBG.jpg);
	margin-bottom: 15px;
}

#content .sidebar .widget ul li a{
	background: url(../images/footer-list.png) 0px center no-repeat;
	border-bottom: 1px solid #ccc;
	display: block;
	padding: 6px 0px 6px 10px;
	text-decoration: none;
}

#content .sidebar .widget ul li a:hover {
	background-color: #f0f0f0;
}

.sidebar .widget ul li ul {
	padding-left: 20px;
}

.sidebar .widget ul li{
	display: block;
}

.sidebar #wp-calendar {
	width: 300px;
	text-align: center;
}

.sidebar #wp-calendar table {
	border: 1px solid #cecece;
}

.sidebar #wp-calendar thead tr th{
	background: #f0f0f0;
	color: #111;
	text-align: center;
	padding: 5px;
	border: 1px solid #cecece;
}

.sidebar #wp-calendar tbody tr td {
	border: 1px solid #ccc;
	padding: 5px;
	background-color: white;
}

.sidebar #wp-calendar tfoot {
	border: 1px solid #cecece;
}

.sidebar #wp-calendar tfoot tr td {
	background: #f0f0f0;
	color: black;
	border: none;
}

.sidebar #wp-calendar caption {
	text-align: center;
	background: #111;
	color: white;
	padding: 5px;
	font-size: 15px;

}

/* Comments */

.comment-divider {
	display: none;
}

#comments-wrapper {
	margin-top: 30px;
}

#comments {
	width: 600px;
	display:none;
}

#comments h2 {
	color: white;
	background-color: #111;
	padding: 7px 12px;
	font-size: 16px;
	margin-bottom: 20px;
}

#comments img.avatar {
	width: 80px;
	height: 80px;
	float: left;
	margin-right: 20px;
}

#comments .comment-meta {
	background: #111;
	color: white;
	width: 480px;
	padding: 5px 10px;
	margin-bottom: 15px;
	float: left;
}

#comments .pingback .comment-meta, #comments .trackback .comment-meta {
	width: 580px;
}

#comments .comment-meta p {
	margin-bottom: 0px;
}

#comments .comment-meta .comment-author {
	float: left;
}

#comments .comment-meta .comment-author a {
	color: white;
}

#comments .comment-meta .comment-author a:hover {
	text-decoration: underline;
}

#comments .comment-meta .comment-date {
	float: right;
	color: #5d5d5d;
	font-size: 12px;
}

#comments .comment {

}

#comments .comment .depth-2 {
	margin-left: 100px;
}

#comments .comment .depth-3 {
	margin-left: 100px;
}

#comments .comment .depth-2 .depth-3 .comment-meta {
	width: 280px;
}
#comments .comment .depth-2 .depth-3 .comment-text {
	width: 268px;
} 

#comments .comment .depth-2 .comment-meta {
	width: 380px;
}

#comments .comment .depth-2 .comment-text {
	width: 368px;
} 

#comments .comment-text {
	padding: 15px;
	width: 468px;
	background: #f0f0f0;
	border: 1px solid #b8b8b8;
	float: left;
	margin-bottom: 20px;
}

#comments .pingback .comment-text, #comments .trackback .comment-text {
	width: 568px
}

#comments .comment-text blockquote {
	border-left: 2px solid #555;
	padding: 5px 5px 5px 20px;
	background: #e0e0e0;
	margin: 20px 0px 20px 10px;
}

#comments p.comment-action a{
	color: #555;
	display: block;
	width: 35px;
	margin-top: 15px;
	float: left;
	margin-right: 10px;
}

#respond h3 {
	background: #111;
	color: white;
	font-size: 16px;
	padding: 5px 10px;
	width: 580px;
	margin-bottom: 20px;
}

#add-comment input, #add-comment textarea{
	padding: 5px 10px;
	background: #f0f0f0;
	border: 1px solid #b8b8b8;
	margin-bottom: 20px;
	float: left;
}

#add-comment label {
	width: 80px;
	margin: 0px 20px 20px 0px;
	float: left;
	clear: both;
}

#add-comment .buttons {
	clear: both;
	margin-left: 100px;
}

#add-comment .buttons button {
	background: #111;
	color: white;
	padding: 5px 10px;
	border: none;
	display: block;
	float: left;
	margin-right: 10px;
	border: 1px solid #000;
}

#cancel-comment-reply-link {
		background: #f0f0f0;
	color: #111;
	padding: 3px 10px;
	border: none;
	display: block;
	float: left;
	margin-right: 10px;
	border: 1px solid #b8b8b8;
}

#cancel-comment-reply-link:hover {
	background-color: white;
}

#add-comment .buttons button:hover {
	background-color: #262626;
	border: 1px solid #111;

}

#add-comment {
	margin-bottom: 20px;
}


/* Author box */

#authorbox {
	width: 558px;
	background: #f0f0f0;
	border: 1px solid #b8b8b8;
	padding: 20px;
	margin-bottom: 40px;
	min-height: 80px;
}

#authorbox  .avatar {
	float: left;
	margin: 0px 20px 0px 0px;
}

#authorbox h4 {
	float: left;
	width:438px;
	background: #111;
	color: white;
	padding: 5px 10px;
	font-size: 16px;
	margin-bottom: 15px;
}

#authorbox p {
	margin-bottom: 0px;
}

#authorbox h4 a {
	color: white;
}

/* Portfolio */
.portfolio-item {
	width: 245px;
	height: 175px;
	overflow: hidden;
	float: left;
	margin: 0px 39px 39px 0px;
	position: relative;
	border: 1px solid #cecece;
	background: #fafcfc;
	padding: 20px;
}

.portfolio-item.last {
	margin-right: 0px;
}

.portfolio-item img {
	position: absolute;
	z-index: 2;
	top: 0px;
	left: 0px;
}

.portfolio-item .anim {
	display: none;
}

#content .portfolio-item h3 {
	margin-bottom: 10px;
}

#content .portfolio-item .read-more {
	background: #333;
	color: #efefef;
	position: absolute;
	text-decoration: none;
	padding: 3px 7px 3px 7px;
	right: 20px;
	bottom: 20px;
	z-index: 0;
}

#content .portfolio-item .read-more:hover {
	background: black;
	color: white;
}

/* Widget Slideshow */
.uds-slideshow-widget {
	position: relative;
}

.uds-slideshow-widget .images {
	position: relative;
}
.uds-slideshow-widget .images img {
	position: absolute;
	top: 0;
}

.uds-slideshow-widget .control {
	position: absolute;
	right: 10px;
	bottom: 10px;
}

.uds-slideshow-widget .control div {
	cursor: pointer;
	float:left;
	padding: 2px 7px;
	color: white;
	background: black;
	margin-left: 3px;
}

.uds-slideshow-widget .control div.active {
	color: black;
	background: white;
}

/* Contact */

#contact-form input, #contact-form textarea {
	padding: 5px;
	width: 428px;
	font-size: 11px;
	margin: 0px 0px 10px 0px;
	border: 1px solid #636363;
	float: left;
}

#contact-form textarea {
	height: 90px;
}

#contact-form textarea:focus, #contact-form input:focus {
	border: 1px solid #00d0fd;
}

#contact-form button {
	background: #111;
	color: white;
	border: none;
	padding: 10px;
	font-size: 13px;
}

#contact-form label {
	float: left;
	height: 20px;
	text-align: left;
	margin: -3px 10px 0px 0px;
	color: #202425;
	clear: both;
	width: 150px;
}

#contact-form {
	margin: 40px 0px;
}

/* Inner Slider */
.inner-slider-delay {
	display: none;
}

.inner-slider {
	margin-bottom: 30px;
}

#content .pullquote {
	width: 165px;
	padding: 5px 15px 5px 20px;
	border: 1px solid #111;
	background-color: #101010;
	border-left: 2px solid #111;
	float: left;
}

#content .pullquote.right {
	float: right;
}

#content .list ul li {
	list-style-image: url(../images/arrow.gif);
	list-style-position: inside;
}

#content .list.check ul li {
	list-style-image: url(../images/check.png);
	list-style-position: inside;
} 

#content .button {
	background-color: #111;
	color: white;
	padding: 5px 10px;
	text-decoration: none;
	margin-bottom: 20px;
	clear: both;
}

#content .button.download {
	padding: 30px 10px 30px 75px;
	background: 15px center no-repeat #cfffd3;
	background-image: url(../images/download.png);
	color: #66525e;
	border: 1px solid #8ede95;
}

#content .button.download:hover {
	text-decoration: none;
	background-color: #c9f1b9;
}

#content .button:hover {
	text-decoration: underline;
}

#content .pullquote {
	padding:5px 15px;
	background-color: #eee;
	border: 1px solid #cfcfcf;
	border-right: 2px solid #cfcfcf;
	width: 200px;
	float: left;
}

#content .pullquote.right {
	float: right;
}

#content a:hover {
	text-decoration: none;
}

/* Google Map */
#uds-google-map {
	width: 300px;
	height: 300px;
}

.home #wrapper {padding-bottom: 0px}